---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: x86
  version: 3.19.7
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.7-x86.tar.gz
  iso: alpine-minirootfs-3.19.7-x86.tar.gz
  date: 2025-02-13
  time: 23:14:28
  size: 3145744
  sha256: 4454f45ec6ff6cc0ea4420f654f76cc7367fc3d4c3fb85208d5b54a35f05ad6e
  sha512: 28fc5159ca70314e0121945e7449a182d049eff33d8363e959f3291158cbf50856a692c272ff414bcada54a3611dd347227f647cef772a1f99f76889b6d3c070
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: x86
  version: 3.19.7
  flavor: alpine-netboot
  file: alpine-netboot-3.19.7-x86.tar.gz
  iso: alpine-netboot-3.19.7-x86.tar.gz
  date: 2025-02-13
  time: 23:15:27
  size: 151657802
  sha256: 2ac928156c321ea8c90223a367dc1f3778cbe9c293e60c64c696a47a310dc886
  sha512: 8bb46bc893d8d622599cec673373a6c5dca05840a5154caf63e3644c7a3143604daebb7029f4e732ff6991fec5b12993ce8dcac9cef1f75188d941035eada4a2
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.19
  arch: x86
  version: 3.19.7
  flavor: alpine-standard
  file: alpine-standard-3.19.7-x86.iso
  iso: alpine-standard-3.19.7-x86.iso
  date: 2025-02-13
  time: 23:16:20
  size: 167772160
  sha256: 7a70806209c7f8e380bc1755f1514411012e1f240af34ca6d24e6a1707c8ffe2
  sha512: d8ff255ca66e430cd8f2c3b4074547c31287c11a420527160b0f3c6c32dc947093b51d0f91d2e695cdd83b7b3ae7c2106abb249f9a107f3cfa77d54ebc37ae95
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.19
  arch: x86
  version: 3.19.7
  flavor: alpine-extended
  file: alpine-extended-3.19.7-x86.iso
  iso: alpine-extended-3.19.7-x86.iso
  date: 2025-02-13
  time: 23:17:19
  size: 922746880
  sha256: ff7a27c1340346d402b3b72d4fbe791f529138a08d22a780991bb5b278586a1f
  sha512: 17f0129c91b6737796c6b83539cec3e7f6724c13543319ad56120fe8fca1ca9a818fd39f0253f8144aaebf853bfa2a228f18feae93075c510cbcdebd8591afa9
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.19
  arch: x86
  version: 3.19.7
  flavor: alpine-virt
  file: alpine-virt-3.19.7-x86.iso
  iso: alpine-virt-3.19.7-x86.iso
  date: 2025-02-13
  time: 23:17:56
  size: 48234496
  sha256: 790a090aa7d84f74ae9d48cde250f48c3c85d6d3bbd99e86ee41500dbae06fa8
  sha512: d726f4a8cc044ce5938322e263b11e2845ed691cbd68b861d0fe860829b94413df284ada251b0bb961d8b403b8d6294c6f2e973923fbc5df3bb43ce034306e35
